/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:#fff url(../images/body-tail.gif) top center;
	text-align:center;
}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:0.813em;
		line-height:1.385em;
		color:#fff;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#FFF9F9;}
a:hover{text-decoration:none;}
p {padding-top:18px;}

/* ============================= main layout ====================== */

li { background:url(../images/marker1.gif) no-repeat 0 7px; padding-left:12px; line-height:1.692em;}

.imgindent {margin:0 20px 0 0; float:left;}

/* ============================= header ====================== */
.flash1 {margin:0 0 0 -18px; position:relative;}
.ws_gestures {float: left;width:70%;}
.top_right {width: 28%;float: left;height: auto;}
.top_right img {width: 100%;margin-top:100px;}
.menu_items a {color: #ffffff;float: left;padding: 52px 24px 15px;font-weight: bold;margin-right: 8px;text-decoration: none;}
.ws_gestures {width: 67%!important;float: right;margin-right: 2%!important;}
.active,.menu_items a:hover, #footer a:hover {color: #fff!important;background-image: url("../images/hoverimg.png");background-size: 100% 100%;transition:all 0.5s ease-in-out;}
.menu_items li {background-image: none;padding-left: 0;}
.menu_items {height: 90px;width: auto;}
.top_right a span {color: #475294;font-size: 37px;margin-top: 18px;font-family: icon;}
.top_right a  {text-decoration:none;}
.footer_menu .active {background-image: none;text-decoration: underline !important;}
.footer_menu {display: block;float: left;margin: 0 auto;text-align: center;width: 100%;}
.label {float: left;width: 30%;}
.canny {float: left;width: 70%;text-align: right;}

.canny a{color:#2c6af5!important;}

.footer_menu > a {margin: 0 6px;padding: 2px 0;text-decoration:none;}
#footer a:hover {background-image:none;transition:all 0.1s ease-in-out;text-decoration:underline;}
#ContactForm span {float: left;}
.gallery{width:50%;float:left;}
.container1{width:100%;}
.col-1 > img {width: 95%;}
.border_bottom {font-size: 18px;}
#page4 .banners .col-1 {height: 370px;}
.col-3 > a {float: left;padding-left: 43px;margin-top: -18px;}





/* ============================= content ====================== */

#content {padding:37px 0 15px 0;}
#content1 {padding:0px 0 0px 0;}
.col-pad {padding-right:41px;}
.col-pad2 {padding-right:50px;}
.col-pad3 {padding-right:27px;}
.margin1 {margin-top:10px;}
.margin2 {margin-top:25px;}

.extra-text {color:#fff; font-size:1.154em; line-height:1.333em;}
dl {margin-bottom:-18px;}
dt {font-size:1.154em; line-height:1.2em; color:#cbcbcb;}
dd {margin-bottom:18px;}
.definition-list dt {color:#fff; font-size:1.077em;}

h3 {font-size:1.538em; line-height:1em; margin-bottom:25px; color:#fff; font-weight:normal; text-transform:uppercase; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
h6 {font-size:1.154em; line-height:1.2em; color:#fff; font-weight:normal; margin-bottom:12px;}

.link {background:#ce0000 url(../images/link-right-bg.gif) right top no-repeat; color:#fff; text-transform:uppercase; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; display:inline-block; font-size:.923em; line-height:1em; margin-top:25px; text-decoration:none;}
.link span {display:inline-block; background:url(../images/link-left-bg.gif) left top no-repeat; padding:10px 19px 11px 15px;}
.link:hover {background:#a81b1b url(../images/link-right-bg2.gif) right top no-repeat;}
.link:hover span {background:url(../images/link-left-bg2.gif) left top no-repeat;}

.line-hor {border-bottom:1px solid #212121; padding-bottom:17px; margin-bottom:16px;}
.line-hor2 {border-bottom:1px solid #212121; padding-bottom:35px; margin-bottom:33px;}
#page4 .line-hor2 {display:none;}
.name {font-size:1.154em; line-height:1.2em; color:#cbcbcb; text-align:right;}
.phone {display:inline-block; width:38px;}
#lblMsg{color:Red;}





/* ============================= footer ====================== */

#footer {background:#000; font-size:12px; text-transform:uppercase; line-height:3em; color:/*#5f5f5f;*/ #FFFFFF; padding:18px 24px 0 24px;}
#footer a {color:#cbcbcb; text-decoration: none;}

/* ============================= forms ============================= */


#ContactForm label {height:30px; display:block;}
#ContactForm .taright {width:275px; text-align:right; margin-top:20px;}
.button { 
	float:right;
	background:#2c6af5;
	border:none;
	color:#fff;
	padding: 7px 17px;
	text-decoration:none;
	font-size:12px;cursor: pointer;
	margin-right:5px;
	font-weight:bold;

}


.input {width:95%; border:1px solid #fff; background:none; padding:3px 0 3px 5px; font-size:1em;}
textarea {width:95%; height:92px; border:1px solid #fff; background:none; padding:0 0 0 5px; overflow:auto; font-size:1em;resize: none;}
/* ============================= Partha Added ============================= */
.border_bottom
{
    border-bottom:1px solid #FFFFFF;
}
.border_top
{
    border-top:1px solid #FFFFFF;
}

.ws_gestures {
    float: left;
    margin-left: 2%!important;
}